/*отступы зеро-блока*/
@media screen and (max-width: 639px) {
    .t396__artboard {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media screen and (max-width: 479px) {
    .t396__artboard {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}


/*ширина текста — бренды*/
.t959 .t-card__descr {
    max-width: 480px;
}

/*высота карточки — бренды*/
.t959__card-inner.t959__card-inner_16-9 {
    min-height: calc(100cqi * 9 / 18);
}

/*отступы — бренды*/
.t959 .t-card__title {
    margin: 40px;
}

.t959 .t-card__descr {
    margin: 40px;
}

.t959__card-content {
    justify-content: space-between;
}

/*меню*/
@media screen and (max-width: 960px) {
    .t-menu-base__list {
        flex: 1 !important;
    }
}